Version 6.7.7 Source
Child Table

Table Name: `tabBOM Operation`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `operation` | Link | Operation | Operation
2 | `workstation` | Link | Workstation | Workstation
3 | `description` | Text Editor | Operation Description |
4 | `col_break1` | Column Break |  |
5 | `hour_rate` | Float | Hour Rate |
6 | `time_in_mins` | Float | Operation Time In minutes |
7 | `operating_cost` | Currency | Operating Cost |

#### Child Table Of

- BOM